/* _content/Globman/Pages/Connect.razor.rz.scp.css */
/*@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
*/
*[b-5v8qsoau70] {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Raleway, sans-serif;
}

body[b-5v8qsoau70] {
    background: linear-gradient(90deg, #C7C5F4, #776BCC);
}

.container[b-5v8qsoau70] {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: auto;
    width: 50%;
}

.screen[b-5v8qsoau70] {
    background: linear-gradient(90deg, #5D54A4, #7C78B8);
    position: relative;
    height: 600px;
    width: 360px;
    box-shadow: 0px 0px 24px #5C5696;
}

.screen__content[b-5v8qsoau70] {
    z-index: 1;
    position: relative;
    height: 100%;
}

.screen__background[b-5v8qsoau70] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
/*    -webkit-clip-path: inset(0 0 0 0);
*/    clip-path: inset(0 0 0 0);
}

.screen__background__shape[b-5v8qsoau70] {
    transform: rotate(45deg);
    position: absolute;
}

.screen__background__shape1[b-5v8qsoau70] {
    height: 520px;
    width: 520px;
    background: #FFF;
    top: -50px;
    right: 120px;
    border-radius: 0 72px 0 0;
}

.screen__background__shape2[b-5v8qsoau70] {
    height: 220px;
    width: 220px;
    background: #6C63AC;
    top: -172px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape3[b-5v8qsoau70] {
    height: 540px;
    width: 190px;
    background: linear-gradient(270deg, #5D54A4, #6A679E);
    top: -24px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape4[b-5v8qsoau70] {
    height: 400px;
    width: 200px;
    background: #7E7BB9;
    top: 420px;
    right: 50px;
    border-radius: 60px;
}

.login[b-5v8qsoau70] {
    width: 320px;
    padding: 30px;
    padding-top: 100px;
}

.login__field[b-5v8qsoau70] {
    padding: 20px 0px;
    position: relative;
}

.login__icon[b-5v8qsoau70] {
    position: absolute;
    top: 30px;
    color: #7875B5;
}

.login__input[b-5v8qsoau70] {
    border: none;
    border-bottom: 2px solid #D1D1D4;
    background: none;
    padding: 10px;
    padding-left: 24px;
    font-weight: 700;
    width: 75%;
    transition: .2s;
}

    .login__input:active[b-5v8qsoau70],
    .login__input:focus[b-5v8qsoau70],
    .login__input:hover[b-5v8qsoau70] {
        outline: none;
        border-bottom-color: #6A679E;
    }

.login__submit[b-5v8qsoau70] {
    background: #fff;
    font-size: 14px;
    margin-top: 30px;
    padding: 16px 20px;
    border-radius: 26px;
    border: 1px solid #D4D3E8;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    width: 100%;
    color: #4C489D;
    box-shadow: 0px 2px 2px #5C5696;
    cursor: pointer;
    transition: .2s;
}

    .login__submit:active[b-5v8qsoau70],
    .login__submit:focus[b-5v8qsoau70],
    .login__submit:hover[b-5v8qsoau70] {
        border-color: #6A679E;
        outline: none;
    }

.button__icon[b-5v8qsoau70] {
    font-size: 24px;
    margin-left: auto;
    color: #7875B5;
}

.social-login[b-5v8qsoau70] {
    position: absolute;
    height: 140px;
    width: 160px;
    text-align: center;
    bottom: 0px;
    right: 0px;
    color: #fff;
}

.social-icons[b-5v8qsoau70] {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-login__icon[b-5v8qsoau70] {
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 8px #7875B5;
}

    .social-login__icon:hover[b-5v8qsoau70] {
        transform: scale(1.5);
    }
/* _content/Globman/Pages/Login.razor.rz.scp.css */
*[b-w2tmfczenj] {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Raleway, sans-serif;
}

body[b-w2tmfczenj] {
    background: linear-gradient(90deg, #C7C5F4, #776BCC);
}

.container[b-w2tmfczenj] {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    margin: auto;
    width: 50%;
}

.screen[b-w2tmfczenj] {
    background: linear-gradient(90deg, #5D54A4, #7C78B8);
    position: relative;
    height: 300px;
    width: 360px;
    box-shadow: 0px 0px 24px #5C5696;
}

.screen__content[b-w2tmfczenj] {
    z-index: 1;
    position: relative;
    height: 100%;
    padding: 30px;
    padding-top: 30px;
}

.screen__background[b-w2tmfczenj] {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    /*    -webkit-clip-path: inset(0 0 0 0);
*/ clip-path: inset(0 0 0 0);
}

.screen__background__shape[b-w2tmfczenj] {
    transform: rotate(45deg);
    position: absolute;
}

.screen__background__shape1[b-w2tmfczenj] {
    height: 520px;
    width: 520px;
    background: #FFF;
    top: -50px;
    right: 120px;
    border-radius: 0 72px 0 0;
}

.screen__background__shape2[b-w2tmfczenj] {
    height: 220px;
    width: 220px;
    background: #6C63AC;
    top: -172px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape3[b-w2tmfczenj] {
    height: 540px;
    width: 190px;
    background: linear-gradient(270deg, #5D54A4, #6A679E);
    top: -24px;
    right: 0;
    border-radius: 32px;
}

.screen__background__shape4[b-w2tmfczenj] {
    height: 400px;
    width: 200px;
    background: #7E7BB9;
    top: 420px;
    right: 50px;
    border-radius: 60px;
}

.login[b-w2tmfczenj] {
    width: 320px;
    padding: 30px;
    padding-top: 100px;
}

.login__field[b-w2tmfczenj] {
    padding: 10px 0px;
    position: relative;
}

.login__icon[b-w2tmfczenj] {
    position: absolute;
    top: 20px;
    color: #7875B5;
}

.login__input[b-w2tmfczenj] {
    border: none;
    border-bottom: 1px solid #D1D1D4;
    background: none;
    padding: 10px;
    padding-left: 24px;
    font-weight: 70px;
    font-family: 'Helvetica', Arial, Lucida Grande, sans-serif;
    font-size: 15px;
    width: 75%;
    transition: .2s;
}

    .login__input:active[b-w2tmfczenj],
    .login__input:focus[b-w2tmfczenj],
    .login__input:hover[b-w2tmfczenj] {
        outline: none;
        border-bottom-color: #6A679E;
    }

.login__submit[b-w2tmfczenj] {
    background: #fff;
    font-size: 12px;
    margin-top: 30px;
    padding: 16px 20px;
    border-radius: 26px;
    border: 1px solid #D4D3E8;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    width: 140px;
    height: 10px;
    color: #4C489D;
    box-shadow: 0px 2px 2px #5C5696;
    cursor: pointer;
    transition: .2s;
}

    .login__submit:active[b-w2tmfczenj],
    .login__submit:focus[b-w2tmfczenj],
    .login__submit:hover[b-w2tmfczenj] {
        border-color: #6A679E;
        outline: none;
    }

.button__icon[b-w2tmfczenj] {
    font-size: 24px;
    margin-left: auto;
    color: #7875B5;
}

.social-login[b-w2tmfczenj] {
    position: absolute;
    height: 140px;
    width: 160px;
    text-align: center;
    bottom: 0px;
    right: 0px;
    color: #fff;
}

.social-icons[b-w2tmfczenj] {
    display: flex;
    align-items: center;
    justify-content: center;
}

.social-login__icon[b-w2tmfczenj] {
    padding: 20px 10px;
    color: #fff;
    text-decoration: none;
    text-shadow: 0px 0px 8px #7875B5;
}

    .social-login__icon:hover[b-w2tmfczenj] {
        transform: scale(1.5);
    }
/* _content/Globman/Shared/MainLayout.razor.rz.scp.css */
.page[b-ksujygcqyy] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-ksujygcqyy] {
    flex: 1;
}

.sidebar[b-ksujygcqyy] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-ksujygcqyy] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-ksujygcqyy]  a, .top-row .btn-link[b-ksujygcqyy] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-ksujygcqyy] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-ksujygcqyy] {
        display: none;
    }

    .top-row.auth[b-ksujygcqyy] {
        justify-content: space-between;
    }

    .top-row a[b-ksujygcqyy], .top-row .btn-link[b-ksujygcqyy] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-ksujygcqyy] {
        flex-direction: row;
    }

    .sidebar[b-ksujygcqyy] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-ksujygcqyy] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-ksujygcqyy], article[b-ksujygcqyy] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* _content/Globman/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-42nf1lqh5w] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-42nf1lqh5w] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-42nf1lqh5w] {
    font-size: 1.1rem;
}

.oi[b-42nf1lqh5w] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-42nf1lqh5w] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-42nf1lqh5w] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-42nf1lqh5w] {
        padding-bottom: 1rem;
    }

    .nav-item[b-42nf1lqh5w]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-42nf1lqh5w]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-42nf1lqh5w]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-42nf1lqh5w] {
        display: none;
    }

    .collapse[b-42nf1lqh5w] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
